body {
	margin: 0px;
	padding: 0px;
	background-color: #BCBEC0;
	background-image: url(../_images/back.gif);
	background-repeat: repeat-y;
	background-position: center;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	vertical-align: top;
}
a:link, a:visited {
	color: #BE1F2D;
}
a:hover, a:active {
	color: #CC6600;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;


}
h2 {
	font-weight: bold;
	color: #B98B00;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBEC1;
	padding-top: 15px;
}
h3 {
	font-weight: bold;
	color: #B98B00;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBEC1;
}







.utility {
	color: #CCCCCC;
	background-color: #535353;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	padding-right: 40px;
}
.utility a:link, .utility a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.utility a:hover, .utility a:active {
	color: #FFFFFF;
	text-decoration: none;
}






.navlist {
	line-height: 1.6em;
	padding-left: 40px;
}
.navlist p {
	margin-bottom: -3px;
}
.navlist a:link, .navlist a:visited {
	color: #666666;
	text-decoration: none;
	margin-left: 15px;
}
.navlist a:hover, .navlist a:active {
	color: #BE1F2D;
	text-decoration: none;
	margin-left: 15px;
}
.quote {
}
.quote a:link, .quote a:visited {
	color: #BE1F2D;
	text-decoration: none;
	margin-left: 0px;
}
.quote a:hover, .quote a:active {
	color: #000000;
	text-decoration: none;
	margin-left: 0px;
}
.navlist quote {
	line-height: 1.6em;
}








.events {
	background-image: url(../_images/slug_events.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 300px;
	color: #FFFFFF;
	padding-top: 65px;
	padding-left: 17px;
}
.events a:link, .events a:visited {
	font-weight: bold;
	color: #FCEA85;
}
.events a:active, .events a:hover {
	font-weight: bold;
	color: #FFFFFF;
}
.events li {
	padding-bottom: 10px;
}







.footer {
	font-size: 11px;
	color: #999999;
	vertical-align: middle;
	padding-top: 40px;
	padding-bottom: 50px;
}
.footer a:link, .footer a:visited {
	color: #999999;
}
.footer a:active, .footer a:hover {
	color: #000000;
}
.footerimg {
	padding-top: 40px;
	padding-bottom: 50px;
}






#position {
	width: 876px;
	float: center;
	position: relative;
	z-index: 1;
}
.dropproducts {
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../_images/drop_products.gif);
	background-position: bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BCBEC1;
	padding-left: 80px;


}
.dropmarkets {
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../_images/drop_markets.gif);
	background-position: bottom;
}
.dropproducts a:link, .dropproducts a:visited, .dropmarkets a:link, .dropmarkets a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.dropproducts a:hover, .dropproducts a:active, .dropmarkets a:hover, .dropmarkets a:active {
	font-weight: bold;
	text-decoration: none;
	color: #BE1F2D;
}











.subnavColumn {
	width: 196px;
	padding-top: 40px;

}
.subnav {
	background-image: url(../_images/subnav_fill.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 24px;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 25px;
	color: #000000;
	vertical-align: top;
	background-color: #EBECEE;

}
.subnavHeader {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 16px;
	background-color: #DDDDE1;
	background-image: url(../_images/subnav_rule.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 15px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BCBEC1;


}
.subnav a:link, .subnav a:visited, .subnavHeader a:link, .subnavHeader a:visited {
	text-decoration: none;
	color: #000000;
}

.subnav a:active, .subnav a:hover, .subnavHeader a:active, .subnavHeader a:hover {
	text-decoration: none;
	color: #990000;
}






.thumbs {
	border-right-width: 15px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 15px;
}
.thumbtext {
	background-color: #E1E2E6;
	border-right-width: 15px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #BCBEC1;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-weight: bold;

}











.content {
	padding: 40px;
}
.history {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #535353;
}
.emphasize {
	color: #B98B00;
	font-weight: bold;
	font-size: 14px;
}
.formpadding {
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.markets {
	margin-bottom: 25px;
}
.eventsimg {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBEC1;
	text-align: center;
	padding: 10px 10px 10px 0px;
	vertical-align: top;
}
.eventtext {
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBEC1;
	padding-bottom: 10px;
	padding-top: 10px;
}
.subhead {
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #666666;
}








.rowhead {
	font-size: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-weight: bold;
	background-color: #DDDDE1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	vertical-align: bottom;

}
.row1 {
	font-size: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.row1none {
	font-size: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.row2 {
	font-size: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-color: #EBECEE;
}
.row2none {
	font-size: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	background-color: #EBECEE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBECEE;
}
.row1 a, .row1none a, .row2 a, .row2none a {
	text-decoration: none;
}
.rowtable {
	margin-right: 25px;
}





.search {
	border: 1px solid #999999;
	background-color: #FCECB6;
}
.search td {
	padding: 5px 10px;
	vertical-align: middle;
}
.result {
	margin: 10px 0;
}
.result-title { font-weight: bold; }
.result-desc { font-size: 90%; }






.animation {
	 z-index: 0;
}
.bump {
	padding-top: 10px;
}
.middle {
	vertical-align: middle;
}
.overview {
	padding: 5px 40px 40px;
}
